h2 {
	line-height: 20px;
	background-image: url(../../consumer/img/common/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 238px;
	background-repeat: no-repeat;
}
#box660px {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
}






/*グレー表組み陳列部分*/
#gbox_ue {
	line-height: 14px;
	background-image: url(../../consumer/img/common/graybox_ue.jpg);
	height: 18px;
	width: 660px;
}
#gbox_naka {
	background-image: url(../../consumer/img/common/graybox_naka.jpg);
	padding-right: 18px;
	padding-left: 18px;
}
#gbox_shita {
	line-height: 14px;
	background-image: url(../../consumer/img/common/graybox_shita.jpg);
	height: 18px;
	width: 660px;
	margin-bottom: 40px;
}





/*強み画像部分*/
#tsuyo_left520 {
	width: 520px;
	float: left;
}
#tsuyo_left534 {
	width: 534px;
	float: left;
}

.text {
	background-color: #F8F8F8;
	padding: 10px;
	margin-top: 10px;
}
.text li {
	margin-left: 20px;
	list-style-type: disc;
}


#jissi {
	background-image: url(../../consumer/img/common/jissi.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}



#jirei {
	background-image: url(../../consumer/img/common/jirei.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}
.jirei11-1 {
	background-image: url(../../consumer/img/closed/jirei01.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 620px;
	text-indent: -999999px;
}
.jirei12-1 {
	background-image: url(../../consumer/img/open/jirei01.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 620px;
	text-indent: -999999px;
}


#faq {
	background-image: url(../../consumer/img/common/faq.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}



/*よくあるご質問部分*/
.q {
	background-image: url(../../faq/img/icon_q.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #6FAC23;
	padding-top: 8px;
	line-height: 20px;
	padding-bottom: 5px;
}
.a {
	background-image: url(../../faq/img/icon_a.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top: 8px;
	margin-bottom: 5px;
	margin-top: 2px;
	padding-bottom: 5px;
}




/*ワインポイントアドバイス部分*/
#onepoint_back {
	background-image: url(../../consumer/img/common/onepoint_back.jpg);
	background-position: bottom;
	width: 620px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#onepoint_back #midashi{
	font-size: 16px;
	font-weight: bold;
	color: #6FAC23;

}




/*媒体一覧ボタン部分*/
#ichiran_btn a {
	background-image: url(../../consumer/img/common/ichiran_btn.jpg);
	text-indent: -99999px;
	display: block;
	height: 60px;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 30px;
}
#ichiran_btn a:hover {	background-position : bottom ;}



.--{}
.--{}





#consumer h3 {
	background-image: url(../../consumer/img/index/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#consumer #catch {
	background-image: url(../../consumer/img/index/catch.jpg);
	height: 110px;
	width: 660px;
	text-indent: -99999px;
}
#consumer #midashi {
	background-image: url(../../consumer/img/index/midashi.jpg);
	text-indent: -99999px;
	height: 55px;
	width: 660px;
	margin-top: 30px;
}
#consumer #ca_left {
	float: left;
}
#consumer #ca_right {
	float: right;
	width: 425px;
}
#consumer #ca1 {
	background-image: url(../../consumer/img/index/ca1.jpg);
	height: 187px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#consumer #ca2 {
	background-image: url(../../consumer/img/index/ca2.jpg);
	height: 157px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#consumer #ca3 {
	background-image: url(../../consumer/img/index/ca3.jpg);
	height: 157px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#consumer #ca4 {
	background-image: url(../../consumer/img/index/ca4.jpg);
	height: 187px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#consumer #ca1 #ca_title1 a{
	background-image: url(../../consumer/img/index/co_title1.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	display: block;
}
#consumer #ca2 #ca_title2 a{
	background-image: url(../../consumer/img/index/co_title2.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	display: block;
}
#consumer #ca3 #ca_title3 a{
	background-image: url(../../consumer/img/index/co_title3.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	display: block;
}
#consumer #ca4 #ca_title4 a{
	background-image: url(../../consumer/img/index/co_title4.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	display: block;
}
#consumer .kochira a {
	background-image: url(../../consumer/img/index/kotira.jpg);
	height: 17px;
	width: 90px;
	font-size: 10px;
	line-height: 15px;
	text-indent: -99999px;
	display: block;
	margin-right: 0px;
	margin-left: auto;
}
#consumer .kochira a:hover {
	background-position: 0px bottom;
}




.--{}



#closed h3 {
	background-image: url(../../consumer/img/closed/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#closed #catch {
	background-image: url(../../consumer/img/closed/catch.jpg);
	text-indent: -999999px;
	height: 124px;
	width: 700px;
}
#closed #catch_text {
	background-image: url(../../consumer/img/closed/catch_text.jpg);
	height: 142px;
	width: 400px;
	padding-right: 277px;
	padding-left: 23px;
}


#closed #tsuyomi1 {
	background-image: url(../../consumer/img/closed/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#closed #tsuyomi2 {
	background-image: url(../../consumer/img/closed/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}


#closed #tsuyomi3 {
	background-image: url(../../consumer/img/closed/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
	margin-top: 10px;
}
#closed #thosoku1 {
	background-image: url(../../consumer/img/closed/thosoku1.jpg);
	height: 30px;
	width: 534px;
	text-indent: -999999px;
}
#closed #thosoku2 {
	background-image: url(../../consumer/img/closed/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#closed .jissi1 {
	background-image: url(../../consumer/img/closed/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#closed #nagare {
	background-image: url(../../consumer/img/closed/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#closed #step01 {
	background-image: url(../../consumer/img/closed/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#closed #step02 {
	background-image: url(../../consumer/img/closed/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#closed #step03 {
	background-image: url(../../consumer/img/closed/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#closed #step04 {
	background-image: url(../../consumer/img/closed/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#closed #step05 {
	background-image: url(../../consumer/img/closed/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#closed #step06 {
	background-image: url(../../consumer/img/closed/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#closed #step07 {
	background-image: url(../../consumer/img/closed/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#closed #step08 {
	background-image: url(../../consumer/img/closed/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#closed #step09 {
	background-image: url(../../consumer/img/closed/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#closed #step10 {
	background-image: url(../../consumer/img/closed/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#closed #step11 {
	background-image: url(../../consumer/img/closed/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#closed #step12 {
	background-image: url(../../consumer/img/closed/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#closed #step13 {
	background-image: url(../../consumer/img/closed/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#closed #onepoint {
	background-image: url(../../consumer/img/closed/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}

.--{}




#open h3 {
	background-image: url(../../consumer/img/open/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#open #catch {
	background-image: url(../../consumer/img/open/catch.jpg);
	text-indent: -999999px;
	height: 124px;
	width: 700px;
}
#open #catch_text {
	background-image: url(../../consumer/img/open/catch_text.jpg);
	height: 183px;
	width: 400px;
	padding-right: 277px;
	padding-left: 23px;
	line-height: 21px;
}


#open #tsuyomi1 {
	background-image: url(../../consumer/img/open/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#open #tsuyomi2 {
	background-image: url(../../consumer/img/open/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}


#open #tsuyomi3 {
	background-image: url(../../consumer/img/open/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
	margin-top: 10px;
}
#open #thosoku1 {
	background-image: url(../../consumer/img/open/thosoku1.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#open #thosoku2 {
	background-image: url(../../consumer/img/open/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#open .jissi1 {
	background-image: url(../../consumer/img/open/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#open #nagare {
	background-image: url(../../consumer/img/open/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#open #step01 {
	background-image: url(../../consumer/img/open/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#open #step02 {
	background-image: url(../../consumer/img/open/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#open #step03 {
	background-image: url(../../consumer/img/open/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#open #step04 {
	background-image: url(../../consumer/img/open/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#open #step05 {
	background-image: url(../../consumer/img/open/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#open #step06 {
	background-image: url(../../consumer/img/open/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#open #step07 {
	background-image: url(../../consumer/img/open/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#open #step08 {
	background-image: url(../../consumer/img/open/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#open #step09 {
	background-image: url(../../consumer/img/open/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#open #step10 {
	background-image: url(../../consumer/img/open/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#open #step11 {
	background-image: url(../../consumer/img/open/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#open #step12 {
	background-image: url(../../consumer/img/open/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#open #step13 {
	background-image: url(../../consumer/img/open/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#open #onepoint {
	background-image: url(../../consumer/img/open/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}









#betaduke h3 {
	background-image: url(../../consumer/img/betaduke/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#betaduke #catch {
	background-image: url(../../consumer/img/betaduke/catch.jpg);
	text-indent: -999999px;
	height: 124px;
	width: 700px;
}
#betaduke #catch_text {
	background-image: url(../../consumer/img/betaduke/catch_text.jpg);
	height: 136px;
	width: 390px;
	padding-right: 287px;
	padding-left: 23px;
}
#betaduke #catch_osusu {
	background-image: url(../../consumer/img/betaduke/catch_osusu.jpg);
	height: 90px;
	width: 700px;
	text-indent: -999999px;
	margin-bottom: 30px;
}

#betaduke #tsuyomi1 {
	background-image: url(../../consumer/img/betaduke/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#betaduke #tsuyomi2 {
	background-image: url(../../consumer/img/betaduke/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
	margin-top: 10px;
}


#betaduke #tsuyomi3 {
	background-image: url(../../consumer/img/betaduke/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}
#betaduke #thosoku1 {
	background-image: url(../../consumer/img/betaduke/thosoku1.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#betaduke #thosoku2 {
	background-image: url(../../consumer/img/betaduke/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#betaduke .jissi1 {
	background-image: url(../../consumer/img/betaduke/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#betaduke .jissi2 {
	background-image: url(../../consumer/img/betaduke/jissi2.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#betaduke .jissi3 {
	background-image: url(../../consumer/img/betaduke/jissi3.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#betaduke #nagare {
	background-image: url(../../consumer/img/betaduke/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#betaduke #step01 {
	background-image: url(../../consumer/img/betaduke/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#betaduke #step02 {
	background-image: url(../../consumer/img/betaduke/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#betaduke #step03 {
	background-image: url(../../consumer/img/betaduke/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#betaduke #step04 {
	background-image: url(../../consumer/img/betaduke/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#betaduke #step05 {
	background-image: url(../../consumer/img/betaduke/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#betaduke #step06 {
	background-image: url(../../consumer/img/betaduke/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#betaduke #step07 {
	background-image: url(../../consumer/img/betaduke/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#betaduke #step08 {
	background-image: url(../../consumer/img/betaduke/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#betaduke #step09 {
	background-image: url(../../consumer/img/betaduke/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#betaduke #step10 {
	background-image: url(../../consumer/img/betaduke/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#betaduke #step11 {
	background-image: url(../../consumer/img/betaduke/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#betaduke #step12 {
	background-image: url(../../consumer/img/betaduke/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#betaduke #step13 {
	background-image: url(../../consumer/img/betaduke/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#betaduke #onepoint {
	background-image: url(../../consumer/img/betaduke/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}









#contest h3 {
	background-image: url(../../consumer/img/contest/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#contest #catch {
	background-image: url(../../consumer/img/contest/catch.jpg);
	text-indent: -999999px;
	height: 124px;
	width: 700px;
}
#contest #catch_text {
	background-image: url(../../consumer/img/contest/catch_text.jpg);
	height: 136px;
	width: 410px;
	padding-right: 267px;
	padding-left: 23px;
}
#contest #catch_osusu {
	background-image: url(../../consumer/img/contest/catch_osusu.jpg);
	height: 119px;
	width: 700px;
	text-indent: -999999px;
	margin-bottom: 30px;
}



#contest #tsuyomi1 {
	background-image: url(../../consumer/img/contest/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#contest #tsuyomi2 {
	background-image: url(../../consumer/img/contest/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}


#contest #tsuyomi3 {
	background-image: url(../../consumer/img/contest/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
	margin-top: 10px;
}
#contest #thosoku1 {
	background-image: url(../../consumer/img/contest/thosoku1.jpg);
	height: 30px;
	width: 534px;
	text-indent: -999999px;
}
#contest #thosoku2 {
	background-image: url(../../consumer/img/contest/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#contest .jissi1 {
	background-image: url(../../consumer/img/contest/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}

#contest #nagare {
	background-image: url(../../consumer/img/contest/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#contest #step01 {
	background-image: url(../../consumer/img/contest/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#contest #step02 {
	background-image: url(../../consumer/img/contest/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#contest #step03 {
	background-image: url(../../consumer/img/contest/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#contest #step04 {
	background-image: url(../../consumer/img/contest/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#contest #step05 {
	background-image: url(../../consumer/img/contest/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#contest #step06 {
	background-image: url(../../consumer/img/contest/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#contest #step07 {
	background-image: url(../../consumer/img/contest/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#contest #step08 {
	background-image: url(../../consumer/img/contest/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#contest #step09 {
	background-image: url(../../consumer/img/contest/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#contest #step10 {
	background-image: url(../../consumer/img/contest/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#contest #step11 {
	background-image: url(../../consumer/img/contest/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#contest #step12 {
	background-image: url(../../consumer/img/contest/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#contest #step13 {
	background-image: url(../../consumer/img/contest/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#contest #onepoint {
	background-image: url(../../consumer/img/contest/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}
